topo {MASS} | R Documentation

## Spatial Topographic Data

### Description

The `topo` data frame has 52 rows and 3 columns, of topographic heights within a 310 feet square.

### Usage

    topo

### Format

This data frame contains the following columns:

`x`
  x coordinates (units of 50 feet)
`y`
  y coordinates (units of 50 feet)
`z`
  heights (feet)

### Source

Davis, J.C. (1973) Statistics and Data Analysis in Geology. Wiley.

### References

Venables, W. N. and Ripley, B. D. (2002) Modern Applied Statistics with S. Fourth edition. Springer.

[Package MASS version 7.2-10 Index]